<html>
{% load static %}
<head>
    <title>Azna's</title>
    <link rel="stylesheet" href="{% static 'stylestory3.css' %}">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
          crossorigin="anonymous">
</head>

<body>
<div id="layer1">
    <div class="container">
        <div class="row">

            <div class="col-md-8" id="layer3">
                <a href="/index/" id="home" ><img width="30px" src="{% static 'home.png' %}" /></a>
            </div>

            <div class="col-md-8" id="layer2">
                <a><img id="foto" width="290px" src="{% static 'hehe.jpg' %}" /></a>
                <ul class="nav nav-tabs">
                    <li class="nav-item">
                        <a class="nav-link active" href="/profile/" id="prof">PROFILE</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="/about/" id="port">ABOUT</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="/reach/" id="reach">REACH</a>
                    </li>
                </ul>
            </div>

            <div class="container">
                <div class="row">
                    <div class="col-12 col-sm-12" id="name">Azna Ajeng Nurfaiza</div>
                    <div class="col-12 col-sm-12" id="npm">Jakarta,10 Juli 2000</div>
                    <!-- Force next columns to break to new line -->
                    <div class="w-100"></div>
                    <div class="col-12 col-sm-6" id="hobi">About Me</div>
                    <div class="col-6 col-sm-4" class="w-100" id="hobinya"> Well-discipline and have good socialization skills kind of student at Information System, Universitas Indonesia </div>
                </div>
            </div>

        </div>
    </div>
</div>



</body>

